/*
 Theme Name:   Enfold Child
 Description:  Child Theme for Enfold Theme
 Author:	   Gravit
 Template:     enfold
 Version:      1.0.0
*/

blockquote {
  border-left: 5px solid #f2f2f2 !important;
}
.main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-heading-row .pricing-extra { background-color: #e5e5e5; color: #0b0b0b; border-color: #e5e5e5;
 }
.iconlist-timeline { display: none; }

.iconbox_top .iconbox_icon { font-size: 60px!important; height: 90px; width: 90px; line-height: 84px; top: -64px; }
.iconbox .iconbox_content .iconbox_content_title { margin: 10px 0 16px 0; }
.iconbox_top .iconbox_content { margin-top: 10px; }


#top .av-submenu-container, .av-submenu-container a {
    background-color: #f2f2f2 ;
	z-index: 100;
}

#top .av-subnav-menu li a {
    background-color: transparent;
    color: #0b0b0b;
}
#top .av-subnav-menu .current-menu-item a .avia-menu-text {
    color: #00a6f0;
    box-shadow: 25px !important;
}
.avia-section {
min-height: 50px;
}

#header_meta .container {
    min-height: 50px;
    padding-top: 10px;
}

#menu-item-460 a{
    color: #ffffff !important;
    background-color: #00a6f0;
    border-radius: 20px;
    padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

@media only screen and (max-device-width: 360px) {
.mobile-one-column.flex_column{
padding: 0 !important;
}}

@media only screen and (max-width: 767px) {
#daniel-quote {
display:none !important;
}
}

@media only screen and (max-width: 767px) {
	#top #header_meta, #top #header_meta nav ul ul li, #top #header_meta nav ul ul a, #top #header_meta nav ul ul {
		Display: none;
}
}

.phone-info {
	font-size: 14px;
}

.phone-info a {
	font-size: 16px;
	text-decoration: none;
}

#header_meta #avia2-menu a {
    font-size: 14px !important;

}

.phonenumber a {
	text-decoration: none!important;
}